System.ServiceModel 4.0.0.0 System.ServiceModel.Security.SecurityTokenSpecification

Supporting tokens augment the claims provided by the token associated with the message signature. There are 4 different kinds of supporting tokens, and the enumeration specifies which kind this instance is.

Represents a supporting security token and its authorization policies.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The security token.
  The collection of security token policies.
  The security token attachment mode.
- Property
  4.0.0.0
  System.ServiceModel.Security.SecurityTokenAttachmentMode To be added.

  The is an enumeration of the ways in which security tokens can be attached to messages. It includes the following members:

  Gets the security token attachment mode.